.RequestApplyItem_root {
  padding: 15px;
  border-bottom: 1px solid var(--border-default);
}

.RequestApplyItem_title-box {
  display: flex;
  text-decoration: none;
  font-size: 25px;
  overflow: hidden;
}

.RequestApplyItem_state {
  color: #6ab3c0;
  margin-right: 15px;
  white-space: nowrap;
}

.RequestApplyItem_title {
  color: #2c2c2c;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.RequestApplyItem_profile {
  display: flex;
  align-items: center;
}

.RequestApplyItem_rounding-profile-image {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}

.RequestApplyItem_rounding-profile-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.RequestApplyItem_profile-detail-box {
  margin-left: 7px;
  overflow: hidden;
}

.RequestApplyItem_profile-name-box {
  display: flex;
  align-items: center;
}

.RequestApplyItem_profile-name {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: #2c2c2c;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.RequestApplyItem_address-box {
  display: flex;
  align-items: center;
}

.RequestApplyItem_address {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.46;
  letter-spacing: 0px;
  color: #939393;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.RequestApplyItem_message-icon {
  width: 16px;
  margin-left: 5px;
  font-size: 13px;
  color: #939393 !important;
  cursor: pointer;
}

.RequestApplyItem_location-icon {
  width: 16px !important;
  color: #939393 !important;
  margin-bottom: 3px;
}

.RequestApplyItem_condition {
  margin: 5px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.RequestApplyItem_payment {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  border-color: #6ab3c0 !important;
  color: #6ab3c0 !important;
}

.RequestApplyItem_suggest-N {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  border-color: #ff005c !important;
  color: #ff005c !important;
}

.RequestApplyItem_suggest-O {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
}

.RequestApplyItem_deadLine {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  border-color: #6ab3c0 !important;
  color: #6ab3c0 !important;
}

.RequestApplyItem_category {
  margin: 5px 0px 5px 0px !important;
  font-size: 12px !important;
  color: #000000 !important;
  background-color: #eff0f3 !important;
}

.RequestApplyItem_long-button {
  color: #c2c2c2 !important;
}

.RequestApplyItem_view-count-box {
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: -0.6px;
  color: #939393;
}

.RequestApplyItem_article-detail {
  font-size: 17px;
  font-weight: 100;
  line-height: 1.6;
  letter-spacing: -0.6px;
  margin: 16px 0;
  word-break: break-all;
}
